.page-title h1 span{
		font-size: 28px;
		color:     #9B9B9B;
}

/*.page-title h1 strong{
	font-family: 'Lato';
	}*/

.photo-slider{
		background: #FFF;
		margin:     20px 0;
}

.photo-slider-slides img{
		padding: 0 10px;
}

.responsive-slider-slide{
		background: #FFF;
}

.responsive-slider-slide img{
		display: block;
		height:  100%;
		margin:  0 auto;
}

.details-status{
		display:     inline-block;
		padding:     0 10px;
		margin:      0 0 10px;
		background:  #000;
		color:       #fff;
		font-weight: 600;
}

.full-details-container{
		overflow: auto;
}

.full-details-group{
		width:       85%;
		padding-top: 1em;
		display:     inline-block;
}

.full-details{
		overflow: auto;
}

.full-details dt,
.full-details dd{
		float:         left;
		border-top: 1px solid #ddd;
		line-height:   2em;
		padding:       .4em 0;
}
.full-details dt:first-of-type,
.full-details dd:first-of-type{
		border-top: none;
}

.no-line .full-details dt, .no-line .full-details dd{
		border-bottom: 0px;
		word-break:    break-all;
}
.full-details dt{
		width: 45%;
}

.full-details dd{
		width: 55%;
}

.expand-content-button-text, .expand-content-button-text:hover{
		color:     black;
		font-size: 18px;
}

#tab-omschrijving p{
		font-weight: 300;
}

.object-description{
		-moz-column-count:    2;
		-webkit-column-count: 2;
		-ms-column-count:     2;
		-o-column-count:      2;
		column-count:         2;
		-moz-column-gap:      3em;
		-webkit-column-gap:   3em;
		-ms-column-gap:       3em;
		-o-column-gap:        3em;
		column-gap:           3em;
}
.full-details-container{
		-moz-column-count:    2;
		-webkit-column-count: 2;
		-ms-column-count:     2;
		-o-column-count:      2;
		column-count:         2;
		-moz-column-gap:      3em;
		-webkit-column-gap:   3em;
		-ms-column-gap:       3em;
		-o-column-gap:        3em;
		column-gap:           3em;
}
.expand-content-button{
		outline: none;
}
.expand-content-button.white{
		background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgb(255, 255, 255));
}
.main-gallery{
		margin-bottom: 10px;
}

.object-price{
		font-weight: 600;
		font-size:   1.2em;
		line-height: 40px;
}

.btn-gallery{
		display:     inline-block;
		height:      auto;
		border:      none;
		background:  transparent;
		color:       inherit;
		line-height: 40px;
}

.gallery-big-photo,
.gallery-small-photo{
		margin-bottom: 30px;
}

.gallery-all-button{
		background-color: #5190CC;
		cursor:           pointer;
		transition:       all 0.3s ease 0s;
}

.gallery-all-button:hover{
		background-color: #4f002d;
}
#tab-reageer{
}

#tab-reageer .control-label{
		font-weight: 200;
}

.contact-image{
		max-width: 120px;
		margin:    0 auto 1.6em;
}

.img-pane-addition{
		padding-bottom: 0;
}


.quick-details,
.subnav{
		width: 100%;
}

.quick-details td,
.subnav td{
		text-align: center;
}
.quick-details{
		font-weight: 500;
		color:       #38305c;
		line-height: 2rem;
}

.quick-details .icon{
		color: #5190CC;
}

.quick-details a{
		color: inherit;
}

.subnav{
		color:          #36474e;
		text-transform: lowercase;
		font-variant:   small-caps;
		font-weight:    500;
		font-size:      1.1rem;
}

.subnav a{
		color: inherit;
}

.responsive-slider.fullscreen{
		background: #e7eaef !important;
}

.responsive-slider-prev, .responsive-slider-next, .responsive-slider-fs-on, .responsive-slider-fs-off{
		background: #fff;
}

.zoom-download i{
		color: #000;
}

.gallery-contact-icon{
		font-size:  3em;
		color:      #a9a199;
		margin-top: 20px;
}

.call-icon{
		font-size: 2em;
		color:     #a9a199;
}


.img-pane-overlay{
		width:       100%;
		position:    absolute;
		text-align:  center;
		color:       #fff;
		font-weight: bold;
}

.img-pane-overlay.center{
		width:             100%;
		top:               50%;
		-webkit-transform: translateY(-50%);
		transform:         translateY(-50%);
		font-weight:       400;
}

.realtor-camera2{
		font-size:     3em;
		color:         #FFF;
		margin-bottom: 5px;
}

/*
* Galleery
*/
.img-pane{
		display:             block;
		width:               100%;
		height:              0;
		position:            relative;
		box-shadow:          0 0 15px #eee;
		background-size:     cover;
		background-position: center center;
}
.img-pane-4x3{
		padding-bottom: 75%;
}

.img-pane-16x9{
		padding-bottom: 56.25%;
}
.responsive-gallery-prev, .responsive-gallery-next, .responsive-gallery-fullscreen-off{
		background:    none !important;
		border:        1px solid #fff;
		border-radius: 100%;
		color:         #fff;
		font-size:     2.5em;
		outline:       none;
		width:         72px;
		height:        72px;
		text-shadow:   0px 0px 0px #000000;
		opacity:       0;
		transition:    opacity 0.15s ease-in;
}
.responsive-gallery-controls:hover .responsive-gallery-prev, .responsive-gallery-controls:hover .responsive-gallery-next, .responsive-gallery-controls:hover .responsive-gallery-fullscreen-off{
		opacity:    1;
		transition: opacity 0.15s ease-in;
}
/*.responsive-gallery-prev, .responsive-gallery-next, .responsive-gallery-fullscreen-off {
	background: none !important;
	border: none !important;
	color: #6D1846;
	font-size: 2.5em;
	outline: none;
	padding: 20px 25px;
	text-shadow: 0px 0px 0px #4f002d;
	}*/
.responsive-gallery-media{
		background: #EEE;
}
.responsive-gallery-prev{
		left: 15px;
}

.responsive-gallery-next{
		right: 15px;
}

textarea.form-control{
		height: 200px !important;
}

.form-control, .select-box{
		height:         40px;
		border-radius:  0;
		line-height:    40px;
		text-transform: none;
		font-weight:    300;
		border:         1px solid #BBB;
		font-size:      15px;
		color:          #333;
}

.padding-t-10px{
		padding-top: 10px;
}
.expand-content-button{
		background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgb(245, 245, 245));
}

.contact-icon{
		font-size: 4.5em;
		color:     #a9a199;
}
.prijs-detail{
		font-size:   18px;
		color:       #000;
		line-height: 40px;
}

.object-description{
		color:      #494949;
		margin-top: 25px;
}

.responsive-gallery-image, .responsive-gallery-video{
		width:  113% !important;
		height: auto !important;
}

/*
* Mobile
*/
@media screen and (max-width: 767px){
		.object-description, .full-details-container{
				column-count: 1 !important;
		}

		.full-details-group{
				width: 100%;
		}

		.full-details dt,
		.full-details dd{
				width: 100%;
		}

		.full-details dt{
				border-bottom:  none;
				padding-bottom: 0;
		}

		.full-details dd{
				padding-top: 0;
		}

		.photo-slider-overlay{
				left: 0;
		}

		.form-control, .select-box{
				padding: 0px 15px;
		}

		.contact-icon{
				padding-top: 20px;
		}

		.page-title h1 span{
				font-size: 16px;
				display:   inline-block;
		}

		.responsive-gallery-prev, .responsive-gallery-next, .responsive-gallery-fullscreen-off{
				font-size: 1.7em;
				width:     52px;
				height:    52px;
		}
		.mobile-margin {
        margin-bottom: 20px;
}
}

/*
 * Tablet
 */
@media screen and (min-width: 768px) and (max-width: 991px){
		.full-details-group{
				width: 100%;
		}

		.photo-slider-overlay{
				position: unset;
		}
}

/*
 * Small desktop
 */
@media screen and (min-width: 992px) and (max-width: 1199px){
}